@charset "utf-8";
/*-- CSS Document by SilencE QQ:82568873 --*/

/*-- reset --*/
@import url(http://w2i.wanmei.com/style/w2i_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,embed,object {margin:0;padding:0;}   
fieldset,img,abbr {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}



body {font-size:12px;background:url(../images/body_bg.jpg) #fff no-repeat scroll center 47px;font-family:"宋体";color:#000;}


.main {position:relative;margin:0 auto;width:1002px;overflow:hidden;}
.img_box {font-size:0;}

.nav {position:absolute;top:23px;right:60px;}
.nav img {width:75px;height:24px;float:left;display:block;margin-left:12px;}

.btn {position:absolute;top:247px;right:27px;}
.btn img {float:left;display:block;margin-left:16px;}

.left {float:left;width:250px;font-size:0;position:relative;}
.left ul {position:absolute;top:7px;left:57px;}
.left ul img,.left p img{width:150px;height:44px;}
.left li {float:none;margin-bottom:13px;}
.left li#m1.current img,.left li#m1 a:hover img {background:url(../images/menu_01.jpg);}
.left li#m2.current img,.left li#m2 a:hover img {background:url(../images/menu_02.jpg);}
.left li#m3.current img,.left li#m3 a:hover img {background:url(../images/menu_03.jpg);}
.left li#m4.current img,.left li#m4 a:hover img {background:url(../images/menu_04.jpg);}
.left li#m5.current img,.left li#m5 a:hover img {background:url(../images/menu_05.jpg);}
.left li#m6.current img,.left li#m6 a:hover img {background:url(../images/menu_06.jpg);}
.left p {position:absolute;top:403px;left:57px;}
.left p span {display:block;margin-bottom:13px;}

/*.right_bg {position:absolute;width:60px;height:45px;background:url(../images/bg_01.jpg);top:288px;left:250px;}*/

.right {float:left;width:725px;}
.right dl {border:1px solid #AEAEAE;border-top:0;background:url(../images/right_bg.jpg) bottom center no-repeat #FFFEEA;height:auto !important;min-height:400px;height:400px;}
.right dt {clear:both;height:45px;background:url(../images/bg_01.jpg) no-repeat;overflow:hidden;}
.right dt img {margin:10px 30px 0;}
.right dd  {padding:10px 30px;}
.right dd h2 {font-size:14px;color:#fff;line-height:45px;background:url(../images/h2_bg.gif) no-repeat;padding:0 30px;}
.right dd p {line-height:25px;}
.right dd p.red {color:#FD5400;}
.right dd center {text-align:right;padding:10px;}

.link {clear:both;margin:20px 0;background:url(../images/link_bg.jpg);height:190px;padding:30px 20px 0;}
.link p {font-size:12px;padding:5px 0;line-height:24px;overflow:hidden;}
.link span {float:right;}
.link em {float:left;display:block;width:48%;overflow:hidden;}
.link a {color:#000;}